#![allow(dead_code)]
#![allow(unused_imports)]
#![allow(unused_variables)]

pub mod action;
pub mod app;
pub mod buffers;
pub mod cli;
pub mod commands;
pub mod components;
pub mod config;
pub mod log;
pub mod mode;
pub mod plugins;
pub mod tui;
pub mod utils;
pub mod widgets;

use crate::{
  app::App,
  log::initialize_logging,
  utils::{initialize_panic_handler, version},
};
